/plugins/org.eclipse.osee.ote.version/OSGI-INF/